import "classes/*.pp"

# Create "/tmp/testfile" if it doesn't exist.
class test_class {
    file { "/tmp/testfile":
       ensure => present,
       mode   => 644,
       owner  => root,
       group  => root
    }
}

# tell puppet on which client to run the class
#node walsh {
#    include test_class
#}
node walsh {
    include test_class
    include matrix::cronapt
    include estacion-de-trabajo

    ltsp::buildclient { dist:
        mirror => "http://debproxy:3142/ar.archive.ubuntu.com/ubuntu",
        securitymirror => "http://debproxy:3142/security.ubuntu.com"
}

}

node zara  {
    include test_class
}

